This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779273 - (SOA-1662) More than one http-gateway with the same name allowed
More than one http-gateway with the same name allowed
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
medium Severity medium
: ---
: FUTURE
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-02 08:41 EST by Martin Vecera
Modified: 2011-04-08 16:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-08 16:02:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1662 None None None Never

  None (edit)
Description Martin Vecera 2009-12-02 08:41:17 EST
project_key: SOA

See the linked issue.
Comment 1 Martin Vecera 2009-12-02 08:41:40 EST
Link: Added: This issue depends JBESB-3018

Note You need to log in before you can comment on or make changes to this bug.